.homepage {
  max-width: 398px;
  height: auto;
  position: relative;
  bottom: 20px;
  padding-top: 20px;
}

@media only screen and (min-width: 769px) {
  body {
    padding-left: 100px;
  }

  .topbar {
    display: none;
  }

  .botbarPartner {
    display: none;
  }

  #main, #calculator {
    height: calc(100vh - 131px);
    min-width: calc(100% - 20px);
    padding: 20px 20px 100px 0;
    position: relative;
  }

  #main {
    background: url(../images/poultry.png) no-repeat bottom right/contain content-box;
  }

  #main #copyrights {
    bottom: 20px;
    color: #bbb;
    padding: 5px 40px;
  }

  .relative {
    position: relative;
  }

  .botright {
    position: absolute;
    bottom: 0;
    right: 14px;
  }

  .logo {
    position: absolute;
    top: 35%;
    right: 20px;
    width: calc(100% - 40px);
  }
  .logoPartner {
    position: absolute;
    top: 5%;
    right: 5px;
    width: calc(100% - 10px);
    /* height: calc(90%); */
  }
}

@media only screen and (max-width: 768px) {
  body {
    padding-left: 20px;
    text-align: center;
  }

  .homepage, .logo, .logoPartner, .partner {
    display: none;
  }

  .topbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    border-bottom: 1px solid #cfcfcf;
    background: #f4f4f4;
    z-index: 1000;
  }

  .topbar img {
    max-height: 40px;
    width: auto;
    cursor: pointer;
  }

  .topbar .icon {
    position: absolute;
    cursor: pointer;
    font-size: 26px;
    padding: 15px;
    left: 0;
    display: none;
  }

  .botbarPartner {
    position: fixed;
    top: calc(100vh - 50px);
    left: 0;
    right: 0;
    height: 50px;
    border-bottom: 1px solid #cfcfcf;
    background: #f4f4f4;
    z-index: 1000;
  }

  .botbarPartner img {
    padding-top: 2px;
    max-height: 46px;
    width: auto;
    cursor: default;
  }

  .botbarPartner .icon {
    position: absolute;
    cursor: default;
    font-size: 26px;
    padding: 15px;
    left: 0;
    display: none;
  }

  #main, #calculator {
    margin-top: 50px;
    /*height: 80vh;*/
    min-width: calc(100% - 20px);
    min-height: calc(100vh - 131px);
    padding: 20px 20px 100px 0;
    position: absolute;
  }

  #main {
    text-align: center;
  }

  #main #copyrights {
    margin-top: 20px;
    color: #bbb;
    padding: 5px 10px;
  }
}

#main .partner {
  margin-top: 40px;
}

#main .partner img {
  /*max-width: 100%;*/
  max-width: 398px;
  height: auto;
}

#main {
}

#calculator {
  display: none;
}

#calculator .padding {
  padding-top: 50px;
}

#calculator .grid a {
  cursor: pointer;
}

#copyrights a {
  color: #aaa;
}

.modal .header, .modal .content {
  text-align: center;
}

.modal .content ul.ui.list li {
  text-align: left;
  padding: 5px 0px;
}

.ui.steps .step .description {
  color: inherit;
}

.ui.steps .step:hover, .ui.steps .step:hover:after {
  cursor: pointer;
}

.ui.steps .step.blue, .ui.steps .step.blue:after {
  background-color: #2185d0;
  color: #fff;
}

.ui.steps .step.blue:hover, .ui.steps .step.blue:hover:after {
  background-color: #1678c2;
}

.ui.steps .step.blue.reverse, .ui.steps .step.blue.reverse:after {
  border: 2px solid #2185d0;
  color: #2185d0;
  background: #fff;
}

.ui.steps .step.blue.reverse:hover, .ui.steps .step.blue.reverse:hover:after {
  box-shadow: 0 0 30px #1678c2 inset;
}

.ui.steps .step.red, .ui.steps .step.red:after {
  background-color: #db2828;
  color: #fff;
}

.ui.steps .step.red:hover, .ui.steps .step.red:hover:after {
  background-color: #d01919;
}

.ui.steps .step.red.reverse, .ui.steps .step.red.reverse:after {
  border: 2px solid #db2828;
  color: #db2828;
  background: #fff;
}

.ui.steps .step.red.reverse:hover, .ui.steps .step.red.reverse:hover:after {
  box-shadow: 0 0 30px #d01919 inset;
}

.ui.steps .step.orange, .ui.steps .step.orange:after {
  background-color: #f2711c;
  color: #fff;
}

.ui.steps .step.orange:hover, .ui.steps .step.orange:hover:after {
  background-color: #f26202;
}

.ui.steps .step.orange.reverse, .ui.steps .step.orange.reverse:after {
  border: 2px solid #f2711c;
  color: #f2711c;
  background: #fff;
}

.ui.steps .step.orange.reverse:hover, .ui.steps .step.orange.reverse:hover:after {
  box-shadow: 0 0 30px #f26202 inset;
}

.ui.steps .step.special, .ui.steps .step.special:after {
  box-shadow: 0 0 120px #2185d0 inset;
  background: #f2711c;
}

.ui.steps .step.special:hover, .ui.steps .step.special:hover:after {
  box-shadow: 0 0 120px #1678c2 inset;
  background: #f26202;
}

.ui.steps .step:after {
  display: none;
}

.ui.attached:not(.message)+.ui.attached.segment:not(.top) {
  width: calc(100% - 1px);
  border-bottom: none;
}

.ui.modals .ui.modal {
  position: relative;
}

.ui.dimmer {
  background-color: rgba(0,0,0,.15);
}

.steps-head {
  border-bottom: none !important;
  margin-bottom: 0 !important;
}

.steps-secondary {
  border-top: none !important;
}

.steps-secondary .step {
  border-radius: 0 !important;
}

.presentation {
  min-height: 400px;
  text-align: center;
}

.homepage:hover, .logo:hover {
  cursor: pointer;
}

.picto {
  width: 4em;
}
